Loading...
Searching...
No Matches
gad_raw_polygon Struct Reference
3GPP TS 23.032 GAD: Universal Geographical Area Description.

`#include <gsm_23_032.h>`

## Data Fields

struct { |
} | h |
struct { |
uint8_t lat [3] |
uint8_t lon [3] |
} | point [15] |

## Field Documentation

## [struct]

struct { ... } gad_raw_polygon::h

Referenced by osmo_gad_raw_len().

## lat

uint8_t gad_raw_polygon::lat[3]

## lon

uint8_t gad_raw_polygon::lon[3]

## [struct]

struct { ... } gad_raw_polygon::point[15]

Referenced by osmo_gad_raw_len().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_23_032.h